}
a:link {text-decoration: none; color: #004082;}
a:visited {text-decoration: none; color: #004082;}
a:active {text-decoration: none; color: #004082;}
a:hover {text-decoration: underline; color: #CC0000;
}

.Txt_Titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	white-space: normal;
	font-weight: bold;
	text-transform: uppercase;
}
.Txt_SubTitulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	white-space: normal;
	font-weight: bold;
}
.Txt_Normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	white-space: normal;
}
.Txt_Normal_Bold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: left;
	white-space: normal;
	font-weight: bold;
}
.Txt_Normal_Italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	font-weight: italic;
}
.Tex_foot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: center;
	width: 100%;
	height: 25px;
}
.Txt_New {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}
.Txt_NewNumero {
	color: #D9F1FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
}
.Cont_nov {
	text-align: center;
	width: 460px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.Cont_masInfo {
	text-align: center;
	width: 375px;
	height: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	background-color: #F0FAFF;
	padding-right: 5px;
	padding-left: 5px;
}
.Txt_TitulosAzul {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #016AAB;
	text-align: left;
	white-space: normal;
	font-weight: bold;
	text-transform: uppercase;
}
.Cont_masInfoChico {
	height: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	background-color: #F0FAFF;
	padding-right: 5px;
	padding-left: 5px;
}
